name: wolf_3d_synth
description: A starting point for Dart libraries or applications.
version: 1.0.0
# repository: https://github.com/my_org/my_repo

environment:
  sdk: ^3.11.1

resolution: workspace

dependencies:
  audioplayers: ^6.6.0
  wolf_3d_data_types:
  wolf_3d_engine:

dev_dependencies:
  lints: ^6.0.0
  test: ^1.25.6
